Bug 240001 - net/openldap24-server: fix MASTER_SITES, update WWW to https
Summary: net/openldap24-server: fix MASTER_SITES, update WWW to https
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Xin LI
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-08-20 19:30 UTC by jharris
Modified: 2021-05-11 06:13 UTC (History)
0 users

See Also:
delphij: maintainer-feedback+


Attachments
patch to update MASTER_SITES, WWW (1.46 KB, patch)
2019-08-20 19:30 UTC, jharris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2019-08-20 19:30:07 UTC
Created attachment 206740 [details]
patch to update MASTER_SITES, WWW

Add several https MASTER_SITES, remove broken mirrors, update WWW to https.
Comment 1 Automation User 2019-10-22 00:15:18 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/90405227
Comment 2 Xin LI freebsd_committer 2021-05-11 06:13:36 UTC
Committed with master site in 2021, thanks!
Comment 3 commit-hook freebsd_committer 2021-05-11 06:13:57 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=131fd94817acb4c751a0e29908d35e0bd358500a

commit 131fd94817acb4c751a0e29908d35e0bd358500a
Author:     Xin LI <delphij@FreeBSD.org>
AuthorDate: 2021-05-11 06:10:22 +0000
Commit:     Xin LI <delphij@FreeBSD.org>
CommitDate: 2021-05-11 06:10:22 +0000

    Update MASTER_SITES with official mirrors.

    Submitted by:   jharris widomaker com (earlier version)
    PR:             ports/240001

 net/openldap24-server/Makefile | 15 +++++++++------
 1 file changed, 9 insertions(+), 6 deletions(-)